abort = Annuler
action = Action
advanced_drop-down_menu_with_icons_and_zoom = Menu dynamique avancé avec icones et zoom
advanced_drop-down_menu_with_icons_without_zoom = Menu dynamique avancé avec icones mais SANS zoom
advanced_drop-down_menu_without_icon = Menu dynamique avancé SANS icone
all = Tous
back = Retour
basic_drop-down_menu = Menu dynamique Basique (selectboxes)
change = Changer
checkip = Restreindre l'accès à cette IP
company = Entreprise
create = Créer
date = Date
defmodule = Module par défaut après l'identification.
delete = Supprimer
desc = Description
details = Détails
edit = Modifier
email = E-mail
gennotification = Alerter
gensettings = Configuration générale
language = Langue
lastchange = Derniers changements
list_items_number_lang = # objets dans les vues par liste
login = Connexion
login_select = Choix à l'identification
loginerror = Erreur de connexion. L'identifiant et /ou le Mot de passe saisis sont incorrects.
message = Message
mim_include_orig = Inclure le message original dans la réponse MIM
mimcreate = MIM - Créer un message
mimlist = MIM - Liste des messages
name = Nom
new = Nouveau
next = Suivant
no = Non
noautologinas = Ne pas connecter '<$1>' automatiquement
note = Note
notification = Messagerie instantanée
notification_settings = Configuration des alertes
notify_html = Afficher les alertes en HTML
notify_js = Afficher des pop-up pour alerter
notify_mail_from = Adresse email d'alerte.
notify_mim_alert = Afficher une fenêtre lors de l'arrivée d'un message
notify_mim_iframe = Utiliser des iFrames pour les status MIM
notify_mim_refresh = Intervales de raffraichissement du statut (en secondes)
notify_note1 = Utiliser cela pour que le raffraichissement s'effectue automatiquement
notify_note2 = Depend de 'Utiliser des iFrames pour les status MIM'.
off = Inactif
ok = OK
on = Actif
orig_message = Message original
password = Mot de passe 
permerror = Permission refusée
permerrormsg = Vous n'avez pas les permissions requise pour effectuer cette action, veuillez contacter votre administrateur.
prev = Précédent
private = Privé
prtwin = Imprimer la fenêtre.
public = Public
quicksearch = Recherche rapide
recieved = Reçu à
recipient = Destinataire
reply = Repondre
save = Enregistrer
screen = A l'écran
search = Chercher
send = Envoyer
sender = Expéditeur
static_menu = Menu statique en HTML (comme mgw v0.6.8)
status = Statut
subject = Sujet
unreadmsgs = Non lus/nouveaux messages
url = Site (URL)
user = &nbsp;&nbsp;&nbsp;&nbsp;Identifiant&nbsp;
yes = Oui